Subject: Re: Re: Certipur EURO&Certipur US&OEKO Mattress From 39 Year Factory
From: Lesley Liang From EON <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 08:31:45 +0800 (CST)

Dear Friend 
 Hope this email can find you well. 
 This is Lesley from JBM EON,china foshan factory for mattress since 1983. 
 I am wondering if you are considering to start your mattress business would like to purchase mattress recently. 
 Kindly attached  of our 2022 new hot selling Certipur-Euro&Certipur-US&OEKO Certificated mattress for your reference. 
   
 Looking forwards to hearing from you very soon. 
 Thanks. 

   
   
Best Regards 
Lesley Liang 

FOSHAN EON TECHNOLOGY INDUSTRY CO.,LTD 
39 Years Manufacturer Experience For Mattress/Pillow/Sofa/Adjustable Bed/Bed Frame etc. 
Address:NO.10 QINGLONG ROAD,SHANGEN INDUSTRIAL ESTATE,XIQIAO TOWN,NANHAI DISTRICT,FOSHAN CITY,GUANGDONG PROVINCE 
Tel:+86 0757-8189-8790 
Website:https://jbmfurniture.com/ 
Whatsapp/Wechart no.+86-13500259477 
Wechart ID:goodlesley 
Email:[email-masked] 

   

   
Best Regards 
Lesley Liang 

FOSHAN EON TECHNOLOGY INDUSTRY CO.,LTD 
39 Years Manufacturer Experience For Mattress/Pillow/Sofa/Adjustable Bed/Bed Frame etc. 
Address:NO.10 QINGLONG ROAD,SHANGEN INDUSTRIAL ESTATE,XIQIAO TOWN,NANHAI DISTRICT,FOSHAN CITY,GUANGDONG PROVINCE 
Tel:+86 0757-8189-8790 
Website:https://jbmfurniture.com/ 
Whatsapp/Wechart no.+86-13500259477 
Wechart ID:goodlesley 
Email:[email-masked] 

 ------------------ Original ------------------ 
From:  John Jenison < [email-masked]> 
Send time:  Tuesday, March 29, 2022 10:28 AM 
To:  Lesley Liang From EON < [email-masked]> 
Subject:  Re: Certipur EURO&Certipur US&OEKO Mattress From 39 Year Factory 

 Hi lesley, 
   
 Good day. 
   
 Yes, I am still keen on the business. But couldn't find a correct forwarding agent in China. 
   
 Those provided by u are charging a lot. When compared with the price if I buy in retail. That's the reason making me think twice and trying to find my own agent. 
   
 Get  Outlook for Android 
From: Lesley Liang From EON <[email-masked]>
Sent: Tuesday, March 29, 2022 10:13:29 AM
To: [email-masked] <[email-masked]>
Subject: Certipur EURO&Certipur US&OEKO Mattress From 39 Year Factory    

 Dear Friend 
 Hope this email can find you well. 
 This is Lesley from JBM EON,china foshan factory for mattress since 1983. 
 I am wondering if you are considering to start your mattress business would like to purchase mattress recently. 
 Kindly attached  of our 2022 new hot selling Certipur-Euro&Certipur-US&OEKO Certificated mattress for your reference. 
   
 Looking forwards to hearing from you very soon. 
 Thanks. 

   
   
Best Regards 
Lesley Liang 

FOSHAN EON TECHNOLOGY INDUSTRY CO.,LTD 
39 Years Manufacturer Experience For Mattress/Pillow/Sofa/Adjustable Bed/Bed Frame etc. 
Address:NO.10 QINGLONG ROAD,SHANGEN INDUSTRIAL ESTATE,XIQIAO TOWN,NANHAI DISTRICT,FOSHAN CITY,GUANGDONG PROVINCE 
Tel:+86 0757-8189-8790 
Website:https://jbmfurniture.com/ 
Whatsapp/Wechart no.+86-13500259477 
Wechart ID:goodlesley 
Email:[email-masked]